Forums | developer.brewmp.com Forums | developer.brewmp.com

Developer

Forums

Forums:

I 've bought samsung sch s259 handset for running brew applicatons on device. Can anybody tell me which brew sdk version would be better to choose.

Thanks

Hi success_anil,
This handset is of BREW 2.1 version.
You can use BREW SDK 2.1 or earlier versions.
Good Luck...!

Hi success_anil,
This handset is of BREW 2.1 version.
You can use BREW SDK 2.1 or earlier versions.
Good Luck...!

abhimanyu wrote:Hi success_anil,
This handset is of BREW 2.1 version.
You can use BREW SDK 2.1 or earlier versions.
Good Luck...!
Thanks Sir
I ' m quite new to the application development on strange brew platform. Right at
this stage i ' m finding myself incapable of making a difference between the two brew sdk versions 2.1 and 3.1. I 've developed my application using 3.1 sdk . Before developing the application i tried it developing using brew 2.1 sdk but when i encountered problems then i swichted to 3.1 sdk . Please Sir, Help me to Sort out the problem or give me some suggetions pertaining to the problem.
Thanks

abhimanyu wrote:Hi success_anil,
This handset is of BREW 2.1 version.
You can use BREW SDK 2.1 or earlier versions.
Good Luck...!
Thanks Sir
I ' m quite new to the application development on strange brew platform. Right at
this stage i ' m finding myself incapable of making a difference between the two brew sdk versions 2.1 and 3.1. I 've developed my application using 3.1 sdk . Before developing the application i tried it developing using brew 2.1 sdk but when i encountered problems then i swichted to 3.1 sdk . Please Sir, Help me to Sort out the problem or give me some suggetions pertaining to the problem.
Thanks